<?php

namespace App\Http\Livewire\Pages\Main;

use Livewire\Component;

class CarFinancing extends Component
{
    public function render()
    {
        return view('livewire.pages.main.car-financing');
    }
}
